Start a new topic
E

Elisa Tapanainen

Haavoittuvuudet tarkistettu Log4Shell-tiedotteen jälkeen. Visma Severassa ei havaittu haavoittuvuutta.

22-12-2021 1:12 pm posted by Elisa Tapanainen

Hei,


Kyberturvallisuuskeskus julkaisi 10.12.2021 tiedotteen kriittisestä Log4Shell -haavoittuvuudesta Apache Log4j -komponentissa. Lisätietoa aiheesta ja julkaisusta löydät oheisen linkin kautta: www.k yberturvallisuuskeskus.fi/fi/haavoittuvuus_28/2021


Tietoturva on meille tärkeä prioriteetti ja tehtävämme on varmistaa, että palvelun käyttöön ei liity mitään tietoturvaa heikentäviä riskejä.


Kaikki Visma Solutionsin ohjelmistotuotteet mukaanlukien Visma Severa on tarkastettu haavoittuvuuksien osalta, eikä mitään haavoittuvuutta ei havaittu.


Alla suora lainaus sisäisestä tiedotteestamme: 


"All our products are checked and we don't have the vulnerable software component used in our own codebase in any of our products. We are still doing further checks to verify the third-party software and services we utilize in our products and in our own use."


Mukavaa joulua ja hyvää uutta vuotta!

Login or Signup to post a comment